sql-ledger (3.0.6-2) unstable; urgency=medium

  * Added myself to Maintainer field after adopting package. Closes: #750856

 -- Nigel Kukard <nkukard@lbsd.net>  Mon, 07 Jul 2014 11:56:28 +0000

sql-ledger (3.0.6-1) unstable; urgency=medium

  * Orphan the package since I stopped using SQL-Ledger (in favor
    of tryton).
  * New upstream release.
  * Drop Nikolai Lusan from Uploaders on request of the MIA team.
  * Bump Standards-Version to 3.9.5.

 -- Raphaël Hertzog <hertzog@debian.org>  Sat, 07 Jun 2014 17:30:40 +0200

sql-ledger (3.0.5-1) unstable; urgency=low

  * New upstream release.

 -- Raphaël Hertzog <hertzog@debian.org>  Sun, 28 Jul 2013 21:39:41 +0200

sql-ledger (3.0.4-1) unstable; urgency=low

  * New upstream release.
  * Update Vcs information (move to git in collab-maint).
  * Create empty /var/lib/sql-ledger/spool instead of copying it over since
    empty directories do not exist in git.

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 05 Mar 2013 13:28:40 +0100

sql-ledger (3.0.3-1) unstable; urgency=low

  * New Upstream release.
  * Works with newer PostgreSQL servers. Closes: #677950

 -- Nikolai Lusan <nikolai@lusan.id.au>  Mon, 18 Jun 2012 16:20:34 +1000

sql-ledger (3.0.0-2) unstable; urgency=low

  * Fix typo in debian/NEWS.
  * New patch to allow changing pdflatex/latex command lines via
    $exec_latex and $exec_pdflatex config variables.
  * Drop postinst code that resets ownership to www-data. The .deb has
    correct information now.
  * Rename debian/postinst in debian/sql-ledger.postinst.
  * Drop useless debian/dirs.

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 03 Apr 2012 22:07:15 +0200

sql-ledger (3.0.0-1) unstable; urgency=low

  * New upstream release.
  * Updated Standards-Version to 3.9.3.
  * Add a note in debian/NEWS explaining that upgrading requires manual
    work.
  * Use debian/rules and debhelper to install everything instead of
    patched-in makefile. Thus drop debian/patches/10makefiles.

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 03 Apr 2012 18:42:02 +0200

sql-ledger (2.8.36-1) unstable; urgency=low

  * New upstream release. 
  * Use debhelper compatibility level 9.
  * Update description to drop leading article (lintian warning).
  * Updated Standards-Version to 3.9.2.

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 09 Feb 2012 11:48:03 +0100

sql-ledger (2.8.33-1) unstable; urgency=low

  * New upstream release.
    - fixed discount formatting error when converting quotation to order
  * Drop Petter Reinholdtsen from Uploaders on his request.
  * Drop Gerardo Reynoso from Uploaders as he hasn't responded to my mails.

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 02 Feb 2011 18:08:20 +0100

sql-ledger (2.8.32-1) unstable; urgency=low

  * New upstream release. 
    - fixed SQL injection
    - fixed date paid formatting
    - updated Dutch translation 

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 30 Nov 2010 00:08:46 +0100

sql-ledger (2.8.31-1) unstable; urgency=low

  * New upstream release.
    - moved Sunday on timecard report to keep weekend together
    - fixed update problem with multiple taxes
    - removed extra lines from Vouchers menu 
  * Updated Standards-Version to 3.9.1 (no changes).

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 20 Oct 2010 22:55:10 +0200

sql-ledger (2.8.30-1) unstable; urgency=low

  * New upstream release:
    - added inventory transfer module
    - fixed broken pipe issue when printing reminders 

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 09 Apr 2010 14:44:35 +0200

sql-ledger (2.8.29-1) unstable; urgency=low

  * New upstream release:
    - fixed missing internal notes on orders
    - added sales/purchase order import option
  * Updated Standards-Version to 3.8.4 (no changes).

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 05 Mar 2010 10:21:32 +0100

sql-ledger (2.8.28-1) unstable; urgency=low

  * New upstream release.
  * Fix version indicated in debian/NEWS (thanks to lintian).
  * Register documentation with doc-base.

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 27 Jan 2010 18:57:26 +0100

sql-ledger (2.8.27-1) unstable; urgency=low

  * New upstream release.
    - fixed payment for recurring transactions
    - fixed lineitem discount when converting order to invoice
  * Switch to 3.0 (quilt) source format. Thus remove quilt
    build-dependency and the --with quilt in debian/rules.

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 06 Nov 2009 08:13:54 +0100

sql-ledger (2.8.26-1) unstable; urgency=low

  * New upstream release. 

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 22 Oct 2009 12:40:32 +0200

sql-ledger (2.8.25-1) unstable; urgency=low

  * New upstream release:
    - added customer and vendor import function
    - added variables for remittance forms and reminder notices
    - added companyemail and companywebsite variables. Closes: #440131
    - fixed internal notes display for new transactions
    - added modulo calculation for spoolfiles
    - import payments with DCN for open and closed transactions
    - added message handling for admin locks
    - fixed emtpy line issue with template editor
  * Updated Standards-Version to 3.8.3 (no changes required).
  * Drop patch debian/patches/50fixes-perl-5.10 as it has been integrated
    upstream.
  * Fix my name in the Maintainer field.
  * Simplify further the rules file with dh 7 overrides.
  * Update the description to refer to README.Debian and enhance the
    README.Debian.

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 16 Oct 2009 10:06:36 +0200

sql-ledger (2.8.24-1) unstable; urgency=low

  * New upstream release:
    - added reminders; keep track of level
    - added customernumber variable for generating document control numbers
    - additional option to calculate check digits according to modulo 10
      and 11
  * Add UTF-8 variants of most translations (auto-converted from the existing
    ones).
  * Add recode to Build-Depends since debian/create_utf8_locales.sh need it.
  * Updated Standards-Version to 3.8.1 (no change required).
  * Add patch debian/patches/50fixes-perl-5.10 to fix some errors triggered
    only with perl 5.10. Closes: #503832

 -- Raphael Hertzog <hertzog@debian.org>  Tue, 21 Apr 2009 08:47:47 +0200

sql-ledger (2.8.23-1) unstable; urgency=low

  * New upstream release:
    From 2.8.23:
    - corrected version number 
    From 2.8.22:
    - removed extra files not needed 
    From 2.8.21:
    - fixed formatting error for recurring transactions
    - make/model is now included on parts reports with invoices
    - added function to assign new number
    - added variable to include proper shipping address for batch printing 

 -- Raphael Hertzog <hertzog@debian.org>  Mon, 16 Feb 2009 23:30:58 +0100

sql-ledger (2.8.20-1) unstable; urgency=low

  * New upstream release.
    From 2.8.20:
    - fixed "database handle destroyed" error when printing 
    From 2.8.19:
    - added missing localization strings for batch printing module
    - added query to unlock orders when invoice is removed
    - added option to generate detailed purchase orders from sales orders
    - cross-reference consolidated orders; recall original order
      shipping address selection; select from previous addresses or enter a new
      address
    - added missing lineitem details on ship/receive screen
    - changed template parser to allow for multiple spaces and inline if
      statements 
  * Add ${misc:Depends} to the Depends field.

 -- Raphael Hertzog <hertzog@debian.org>  Thu, 15 Jan 2009 10:46:03 +0100

sql-ledger (2.8.18-1) unstable; urgency=low

  * New upstream release. It contains again more fixes for perl 5.10. 
  * Drop useless prerm and add missing "set -e" in postinst.
  * s/latex/LaTeX/ in the package's description.

 -- Raphael Hertzog <hertzog@debian.org>  Mon, 10 Nov 2008 13:47:19 +0100

sql-ledger (2.8.16-1) unstable; urgency=low

  * New uptream release. It contains more fixes for perl 5.10.

 -- Raphael Hertzog <hertzog@debian.org>  Sun, 06 Jul 2008 12:29:24 +0200

sql-ledger (2.8.15-1) unstable; urgency=low

  * New upstream release.
    * Invoice printing now works with perl 5.10. Closes: #484455
  * Use dh_lintian to install lintian overrides. Build-depend on
    debhelper (>= 6.0.7) for this.
  * Switch to quilt to manage patches. Ajust build-dependency and
    debian/rules and debian/patches/* accordingly.
  * Drop patch 05improve-sec-check which is merged upstream.
  * Refresh all remaining patches.
  * Switch to debhelper 7 and its associated rules file minimization.

 -- Raphael Hertzog <hertzog@debian.org>  Sun, 15 Jun 2008 12:04:31 +0200

sql-ledger (2.8.14-2) unstable; urgency=low

  * Remove Finn-Arne Johansen from Maintainer field (on his request)
    and moved myself there. I'll continue to maintain the package in
    low-maintenance mode until smbledger is properly supported in Debian.
    Feel free to step in and help.

 -- Raphael Hertzog <hertzog@debian.org>  Thu, 22 May 2008 09:14:07 +0200

sql-ledger (2.8.14-1) unstable; urgency=low

  * New upstream release. 
    * Close a few security issues. Closes: #418724
  * Add Homepage field.
  * Replaced dependency on apache by apache2. Closes: #482158
  * Also replace tetex-extra Suggests by texlive-latex-extra | tetex-extra.
  * Added Vcs-Svn, Vcs-Browser control fields.
  * Switched to debhelper v5 mode.
  * Drop configuration in postinst add a NEWS entry about initial
    configuration.
  * Updated 10makefiles.dpatch to match new upstream version
    (hopefully).
  * Converted copyright file to UTF-8.
  * Upgraded Standards-Version to 3.7.3 (no change).

 -- Raphael Hertzog <hertzog@debian.org>  Wed, 21 May 2008 23:07:35 +0200

sql-ledger (2.6.22-2) unstable; urgency=high

  * Document the security problem of SQL-Ledger in the README.Debian file
    (and in NEWS). Closes: #409703

 -- Raphael Hertzog <hertzog@debian.org>  Thu,  1 Mar 2007 15:34:36 +0100

sql-ledger (2.6.22-1) unstable; urgency=high

  * New upstream release that only adds one bugfix where the user can loose
    his password while trying to change it.

 -- Raphael Hertzog <hertzog@debian.org>  Thu,  7 Dec 2006 08:53:45 +0100

sql-ledger (2.6.21-2) unstable; urgency=high

  * Further improve the security check introduced in 2.6.21.

 -- Raphael Hertzog <hertzog@debian.org>  Mon, 27 Nov 2006 08:30:51 +0100

sql-ledger (2.6.21-1) unstable; urgency=high

  * New upstream release.

 -- Raphael Hertzog <hertzog@debian.org>  Sun, 26 Nov 2006 11:53:53 +0100

sql-ledger (2.6.19-1) unstable; urgency=high

  * New upstream release.
    - fixed path traversal bug in terminal variable (potential security issue)
    - fixed New Window tab session timeout
  * Increase urgency as the two last release fix security issues that should
    go into testing as quickly as possible.

 -- Raphael Hertzog <hertzog@debian.org>  Tue, 12 Sep 2006 10:52:59 +0200

sql-ledger (2.6.18-1) unstable; urgency=low

  * New upstream release.
    - fix security issue with sessions cookies: CVE-2006-4244
      Closes: #386519
  * Updated watch file, sourceforge is not really up-to-date.

 -- Raphael Hertzog <hertzog@debian.org>  Sun, 10 Sep 2006 21:08:15 +0200

sql-ledger (2.6.17-1) unstable; urgency=low

  * New upstream release:
    - fixed problem with temporary id assignment when adding customers,
    vendors and employees.
  * Make the debian/postinst a bit less dumb. Do not reactivate the
    configuration if the admin deactivated it, instead I only create a default
    configuration if there's no file yet.

 -- Raphael Hertzog <hertzog@debian.org>  Sun,  3 Sep 2006 22:37:16 +0200

sql-ledger (2.6.16-1) unstable; urgency=low

  * New upstream version:
    - added source field on drill-down list
    - changed random number generator to avoid overwriting existing partnumber
    - added hidden sales flag to employee screen
    - fixed menu to exclude phantom lines 

 -- Raphael Hertzog <hertzog@debian.org>  Sun, 20 Aug 2006 11:52:42 +0200

sql-ledger (2.6.15-1) unstable; urgency=low

  * New upstream version:
    - fixed tax calculation for recurring transactions when rate changes
    - fixed query error for non-taxable report 

 -- Raphael Hertzog <hertzog@debian.org>  Mon,  3 Jul 2006 18:45:36 +0200

sql-ledger (2.6.14-1) unstable; urgency=low

  * New upstream version.

 -- Raphael Hertzog <hertzog@debian.org>  Wed, 28 Jun 2006 08:54:23 +0200

sql-ledger (2.6.13-1) unstable; urgency=low

  * New upstream version:
    - added missing lastcost and assembly variable on assembly screen
    - revised pricelist to add multiple items
    - fixed UCOA contra switch
    - added tax rate changes based on transaction date

 -- Raphael Hertzog <hertzog@debian.org>  Thu, 22 Jun 2006 17:00:46 +0200

sql-ledger (2.6.12-1) unstable; urgency=low

  * New upstream release.

 -- Raphael Hertzog <hertzog@debian.org>  Thu, 25 May 2006 23:39:46 +0000

sql-ledger (2.6.11-1) unstable; urgency=low

  * New upstream version.

 -- Raphael Hertzog <hertzog@debian.org>  Thu, 25 May 2006 22:35:33 +0000

sql-ledger (2.6.10-1) unstable; urgency=low

  * New upstream release.
  * Updated Standards-Version to 3.7.2 (no change required).
  * Use Build-Depends instead of Build-Depends-Indep since debhelper/patch are
    needed for the "clean" rule too. (Fix lintian warning)

 -- Raphael Hertzog <hertzog@debian.org>  Tue, 28 Mar 2006 06:29:46 +0000

sql-ledger (2.6.8-1) unstable; urgency=low

  * New upstream release.
    - fixed invoice batch printing
    - included department for beginning balance calculation
    - modified pagebreak code to count only characters for the description and
      itemnotes
    - updated Estonian translation and templates
    - added Swiss German translation
    - added price matrix for time cards
    - added last cost and list price to labor items
    - revised parts requirements report to split assemblies into their
      components

 -- Raphael Hertzog <hertzog@debian.org>  Tue, 28 Mar 2006 06:07:37 +0000

sql-ledger (2.6.7-1) unstable; urgency=low

  [ Raphael Hertzog ]
  * New upstream release.
  * Generate sql-ledger.conf based on sql-ledger.conf.default from upstream.
    Closes: #296293

 -- Raphael Hertzog <hertzog@debian.org>  Sun, 12 Mar 2006 16:49:55 +0000

sql-ledger (2.6.6-2) UNRELEASED; urgency=low

  [ Raphael Hertzog ]
  * Move all files below /usr/share/sql-ledger instead of /usr/lib/sql-ledger.
    This is for better FHS conformance. Thus drop the imagepath patch.
    Modified debian/patches/10makefiles.patch accordingly. Added a NEWS.Debian
    to inform the admin of the change and put a compatibility symlink in the
    mean time. Indirectly closes: #354781

  [ Finn-Arne Johansen ]
  * We now have enough manpower it seem (Closes: #320442)

 -- Finn-Arne Johansen <faj@bzz.no>  Fri, 10 Feb 2006 20:24:58 +0100

sql-ledger (2.6.6-1) unstable; urgency=low

  [ Raphael Hertzog ]
  * New upstream version.
  * Added all CSS files in the "css" directory. Modified
    debian/patches/10makefiles.patch.
  * Added all files from the doc directory except COPYING and COPYRIGHT.
    This includes in particular the various "UPGRADE-*" files.
  * Use hardlinks instead of symlinks. This is better for suExec
    compatibility (on advice from the author). This generates lintian
    warnings. Put overrides until bug 348978 is fixed.

 -- Raphael Hertzog <hertzog@debian.org>  Fri, 20 Jan 2006 07:48:35 +0000

sql-ledger (2.6.5-1) unstable; urgency=low

  [ Raphael Hertzog ]
  * New upstream version.
    - added WITH OIDS to some tables (PostgreSQL 8.0+ changed the default from
      using OIDS to not use them)
    - fixed notes printing for lineitems
    - fixed path for logo in Default templates
    - updated Brazilian Portuguese translation and templates

 -- Raphael Hertzog <hertzog@debian.org>  Fri,  6 Jan 2006 11:33:36 +0000

sql-ledger (2.6.4-1) unstable; urgency=low

  [ Raphael Hertzog ]
  * New upstream version. Closes: #346195
  * Added all members of the team in the Uploaders field (myself included).
  * Build-Depends on debhelper >= 4 since we use debian/compat with level 4.
  * Remove rsync build dependency (seems useless).
  * Upgraded Standards-Version to 3.6.2 (no changes needed).
  * Wrote plans for the future in debian/TODO.
  * Update 10makefiles.dpatch because new modules have been added in the
    upstream source package. Make it generate the list of modules
    automatically.
  * Reworked debian/rules so that we can have an .orig.tar.gz which is
    the exact copy provided by upstream. Keep dpatch to apply patches
    at build time however.

 -- Raphael Hertzog <hertzog@debian.org>  Wed,  4 Jan 2006 23:12:35 +0000

sql-ledger (2.6.3-1) UNRELEASED; urgency=low

  * New upstream version available (Closes: #303604)
  * Updated debian/patches/40imagepath.dpatch to avoid patch rejection
  * Removed reference to script debian/sql-ledger-enable on
    debian/rules
  * Removed reference to js directory from file
    debian/patches/10makefiles.dpatch as this directory was removed
    upstream.

 -- Gerardo Reynoso <greynoso@tindes.com>  Fri,  2 Dec 2005 21:00:26 -0600

sql-ledger (2.4.9-3) UNRELEASED; urgency=low

  * Move contents of debian/sql-ledger-enable into debian/postinst to avoid
    lintian/linda warning about missing man page

 -- Gerardo Reynoso <greynoso@tindes.com>  Fri,  2 Dec 2005 20:25:42 -0600

sql-ledger (2.4.9-2) UNRELEASED; urgency=low

  * package description typo(s) and the like (Closes: #300043)

 -- Gerardo Reynoso <greynoso@tindes.com>  Fri,  2 Dec 2005 20:08:19 -0600

sql-ledger (2.4.9-1) UNRELEASED; urgency=low

  * New upstream release. (Closes: #303604)
  * Added debian/watch file to detect new versions.
  * Drop 50norwegian_chart.dpatch as it only insed a duplicate entry
    into the chart file.  (Closes: #300204)
  * Moved the content of 30default.dpatch into 10makefiles.dpatch, and
    moved the files from sql-ledger/etc/ to sql-ledger/ to get the
    sql-ledger.conf files closer to sql-ledger.conf.default.  A future
    improvement is to change this to patch and install
    sql-ledger.conf.default instead of creating a new file
    sql-ledger.conf. Related to bug #296293.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 17 Apr 2005 10:29:07 +0200

sql-ledger (2.4.7-2) unstable; urgency=low

  * Rewrite the new helper script sql-ledger-enable, to follow the
    Debian apache config schema.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 25 Dec 2004 17:31:50 +0100

sql-ledger (2.4.7-1) unstable; urgency=low

  * New upstream version 2.4.7.
    - Added string formatting for transaction printing.
    - Fixed GL Report GIFI sorting error.
    - Fixed multicompany login routine.
    - Updated Finnish translation.
    - Added tax included calculation to POS.
  * Petter Reinholdtsen
    - 40imagepath.dpatch: Updated patch for login.pl to match new
      upstream version.
    - Install new helper script /usr/sbin/sql-ledger-enable, taking
      care of the apache config editing.  Not sure if this is the
      best way to do it.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 25 Dec 2004 15:28:02 +0100

sql-ledger (2.4.6-1) unstable; urgency=low

  * New upstream version.
  * Petter Reinholdtsen
    - 20norwegian.dpatch: Removing.  The changes are now upstream.
    - 40imagepath.dpatch: Updated admin.pl patch to match new upstream
      version.
    - Added script debian/all2po.  It can convert between gettext .po
      files and the SQL-ledger translation files.  The script is sent
      upstream.

 -- Petter Reinholdtsen <pere@debian.org>  Sun,  5 Dec 2004 15:04:02 +0100

sql-ledger (2.4.5-1) unstable; urgency=low

  * New upstream release. (Closes: #280766)
    - Includes password confirm field and keeps working after the
      password is changed. (Closes: #260122)
  * Petter Reinholdtsen
    - Improved short description slightly, dropping implementation
      language and adding "web based".
    - 10makefiles.dpatch: Add files arapprn.pl and pw.pl to MODULEs,
         making sure they are included in the package.
	 Added install rules for sql-ledger.eps. (Closes: #281692)
    - 20norwegian.dpatch: Most of this patch is now included upstream.
         Updated it to only include the remaining translations.
    - 30defaults.dpatch: New patch. Use full path to location of user info.
    - 40imagepath.dpatch, 45crosslink.dpatch: - Update to match new
         source version.
    - 45crosslink.dpatch: Add links between the normal and admin login pages.
    - 50norwegian_chart.dpatch: Most of this was now included
         upstream.  Redused to only include the remaining issues.
    - 21norwegian.dpatch, 35http-redirect, 51norwegian_chart.dpatch:
        Removed/merged into other patches.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 29 Nov 2004 21:35:31 +0100

sql-ledger (2.4.1-2) unstable; urgency=low

  * Updated Norwegian Bokmaal translation (20norwegian.dpatch).

 -- Petter Reinholdtsen <pere@debian.org>  Sat,  7 Aug 2004 16:44:54 +0200

sql-ledger (2.4.1-1) unstable; urgency=low

  * Petter Reinholdtsen
    - New upstream release.
    - Made Norwegian Bokmaal translation patch relative to new upstream
      version.  Updated translation based on input from Erik
      Inge Bolsø. (20norwegian.dpatch)
    - Corrected Norwegian general chart even further.  Patch
      from Erik Inge Bolsø. (51norwegian_chart.dpatch)

 -- Petter Reinholdtsen <pere@debian.org>  Thu,  5 Aug 2004 10:27:22 +0200

sql-ledger (2.4.0-2) unstable; urgency=low

  * Petter Reinholdtsen
    - Updated Norwegian Bokmaal translation.
    - Corrected Norwegian general chart.
    - Add missing Build-Depends-Indep on dpatch. (Closes: #261042)

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 24 Jul 2004 23:19:45 +0200

sql-ledger (2.4.0-1) unstable; urgency=low

  * New upstream release. (Closes: #252750)
  * Rewrote build system to use dpatch and an untouced tarball.
  * Correct file path in README.Debian. (Closes: #252595)
  * Add /usr/lib/sql-ledger/index.html redirecting to
    login.pl. (Closes: #258611)
  * Changed suggests latex to tetex-extra, to make sure latex class
    file 'scrartcl.cls' is available when the suggested package is
    installed. (Closes: #248593)

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 18 Jul 2004 14:02:27 +0200

sql-ledger (2.2.6-1) unstable; urgency=low

  * New upstream release (Closes: #245733)
  * Changed to use symlinks from /usr/lib/sql-ledger and into
    /var/lib/sql-ledger
    (Closes: #245008, #245009)
  * Changes dependencie on postgresql to suggest (Closes: #24493)

 -- Finn-Arne Johansen <faj@bzz.no>  Mon, 10 May 2004 17:43:09 +0200

sql-ledger (2.0.6-2) Never released; urgency=low

  * Made the Makefiles so that it fits with <package>_<version>.orig.tar.gz

 -- Finn-Arne Johansen <faj@bzz.no>  Wed, 21 Apr 2004 04:39:49 +0200

sql-ledger (2.0.6-1) unstable; urgency=low

  * Initial Release. (Closes: #129723, #138938)
  * Fixed some errors to make it "lintian clean"
  * Petter Reinholdtsen
    - Removed (s) from copyright file to get rid of lintian warning
      copyright-lists-upstream-authors-with-dh_make-boilerplate.

 -- Finn-Arne Johansen <faj@bzz.no>  Sun, 21 Mar 2004 14:07:45 +0100
